.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-1.584000px;}
.ls5{letter-spacing:-1.153440px;}
.ls1e{letter-spacing:-1.116000px;}
.lse{letter-spacing:-0.936000px;}
.ls1f{letter-spacing:-0.432000px;}
.ls15{letter-spacing:-0.396000px;}
.ls3{letter-spacing:-0.216000px;}
.ls1{letter-spacing:-0.168000px;}
.ls2{letter-spacing:-0.048000px;}
.ls14{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.048000px;}
.ls0{letter-spacing:0.072000px;}
.ls12{letter-spacing:0.180000px;}
.ls8{letter-spacing:0.504000px;}
.lsd{letter-spacing:0.540000px;}
.ls20{letter-spacing:0.612000px;}
.ls7{letter-spacing:0.684000px;}
.ls10{letter-spacing:1.044000px;}
.ls17{letter-spacing:1.116000px;}
.lsb{letter-spacing:1.272000px;}
.ls11{letter-spacing:1.296000px;}
.ls1d{letter-spacing:1.368000px;}
.ls21{letter-spacing:1.479360px;}
.lsc{letter-spacing:1.584000px;}
.ls16{letter-spacing:1.620000px;}
.lsa{letter-spacing:1.656000px;}
.ls18{letter-spacing:2.088000px;}
.ls1c{letter-spacing:2.124000px;}
.ls1a{letter-spacing:2.340000px;}
.ls9{letter-spacing:2.664000px;}
.lsf{letter-spacing:3.096000px;}
.ls1b{letter-spacing:3.276000px;}
.ls13{letter-spacing:3.780000px;}
.ls6{letter-spacing:5.201280px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,204,255),0 0.015em rgb(0,204,255),0.015em 0 rgb(0,204,255),0 -0.015em  rgb(0,204,255);}
.sc2{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,204,255);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-2.772000px;}
.ws26{word-spacing:-2.736000px;}
.ws1a{word-spacing:-2.664000px;}
.ws11{word-spacing:-2.628000px;}
.ws1c{word-spacing:-2.556000px;}
.ws25{word-spacing:-2.340000px;}
.ws13{word-spacing:-2.124000px;}
.ws23{word-spacing:-2.088000px;}
.ws15{word-spacing:-1.656000px;}
.ws22{word-spacing:-1.620000px;}
.ws2{word-spacing:-1.440000px;}
.ws14{word-spacing:-1.272000px;}
.ws10{word-spacing:-1.188000px;}
.ws18{word-spacing:-1.116000px;}
.ws21{word-spacing:-1.080000px;}
.ws0{word-spacing:-0.960000px;}
.wsd{word-spacing:-0.743040px;}
.ws12{word-spacing:-0.648000px;}
.ws2e{word-spacing:-0.611040px;}
.ws16{word-spacing:-0.576000px;}
.ws17{word-spacing:-0.540000px;}
.wsf{word-spacing:-0.504000px;}
.ws7{word-spacing:-0.480000px;}
.ws1d{word-spacing:-0.288000px;}
.ws4{word-spacing:-0.240000px;}
.ws9{word-spacing:-0.192000px;}
.ws1b{word-spacing:-0.180000px;}
.ws2a{word-spacing:-0.144000px;}
.ws2d{word-spacing:-0.072000px;}
.wsa{word-spacing:-0.048000px;}
.ws2b{word-spacing:-0.036000px;}
.ws3{word-spacing:0.000000px;}
.ws5{word-spacing:0.048000px;}
.ws27{word-spacing:0.108000px;}
.ws1{word-spacing:0.168000px;}
.ws8{word-spacing:0.216000px;}
.ws6{word-spacing:0.240000px;}
.wsb{word-spacing:0.288000px;}
.wse{word-spacing:0.324000px;}
.ws2c{word-spacing:0.432000px;}
.ws1e{word-spacing:0.828000px;}
.ws19{word-spacing:0.936000px;}
.ws28{word-spacing:1.116000px;}
.ws29{word-spacing:1.440000px;}
.ws24{word-spacing:1.584000px;}
.ws20{word-spacing:1.872000px;}
.wsc{word-spacing:4.741920px;}
._5{margin-left:-8.544960px;}
._9{margin-left:-6.732000px;}
._15{margin-left:-4.687200px;}
._a{margin-left:-3.600000px;}
._7{margin-left:-2.476800px;}
._1{margin-left:-1.104000px;}
._0{width:1.056000px;}
._6{width:2.724480px;}
._2{width:4.229280px;}
._3{width:6.664320px;}
._4{width:9.740160px;}
._13{width:12.566880px;}
._1a{width:14.769600px;}
._14{width:17.172000px;}
._19{width:23.400000px;}
._b{width:27.484320px;}
._11{width:39.419520px;}
._c{width:64.228800px;}
._12{width:103.416000px;}
._16{width:108.676800px;}
._10{width:122.496000px;}
._d{width:132.179520px;}
._e{width:136.512000px;}
._8{width:139.739520px;}
._f{width:141.574080px;}
._17{width:168.221760px;}
._18{width:178.344000px;}
.fc1{color:rgb(0,204,255);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs4{font-size:32.160000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:123.840000px;}
.fs1{font-size:128.160000px;}
.y0{bottom:0.000000px;}
.y6{bottom:30.660159px;}
.y5{bottom:43.406826px;}
.y4{bottom:56.153493px;}
.y3{bottom:68.900159px;}
.y2{bottom:81.646826px;}
.y1{bottom:94.393493px;}
.y2c{bottom:134.279937px;}
.y53{bottom:143.574381px;}
.y2b{bottom:154.467470px;}
.y52{bottom:189.037670px;}
.y2a{bottom:194.619470px;}
.y51{bottom:209.002136px;}
.y29{bottom:214.583937px;}
.y50{bottom:229.189670px;}
.y28{bottom:234.771470px;}
.y4f{bottom:249.154136px;}
.y27{bottom:254.735937px;}
.y4e{bottom:269.341670px;}
.y26{bottom:271.943937px;}
.y25{bottom:289.151937px;}
.y4d{bottom:289.306136px;}
.y24{bottom:306.359937px;}
.y23{bottom:326.542159px;}
.y4c{bottom:329.458136px;}
.y4b{bottom:349.645670px;}
.y22{bottom:366.694159px;}
.y4a{bottom:369.610136px;}
.y21{bottom:386.658626px;}
.y49{bottom:389.797670px;}
.y20{bottom:406.846159px;}
.y48{bottom:409.762136px;}
.y1f{bottom:426.810626px;}
.y47{bottom:429.949670px;}
.y1e{bottom:446.998159px;}
.y1d{bottom:466.962626px;}
.y46{bottom:470.101670px;}
.y1c{bottom:487.150159px;}
.y45{bottom:488.154136px;}
.y44{bottom:508.341670px;}
.y1b{bottom:527.302159px;}
.y43{bottom:528.306136px;}
.y1a{bottom:547.266626px;}
.y42{bottom:548.493670px;}
.y19{bottom:567.454159px;}
.y41{bottom:568.458136px;}
.y18{bottom:587.418626px;}
.y40{bottom:588.645670px;}
.y3f{bottom:608.610136px;}
.y17{bottom:624.814159px;}
.y3e{bottom:628.797670px;}
.y16{bottom:642.022159px;}
.y3d{bottom:648.767270px;}
.y15{bottom:661.986626px;}
.y14{bottom:679.194626px;}
.y3c{bottom:688.914136px;}
.y13{bottom:699.382159px;}
.y3b{bottom:707.189670px;}
.y3a{bottom:707.194804px;}
.y12{bottom:719.346626px;}
.y39{bottom:727.159270px;}
.y11{bottom:739.534159px;}
.y38{bottom:745.434804px;}
.y10{bottom:759.498626px;}
.y37{bottom:765.399270px;}
.yf{bottom:779.686159px;}
.yd{bottom:779.686336px;}
.ye{bottom:784.572381px;}
.y36{bottom:785.586804px;}
.yc{bottom:799.650803px;}
.y35{bottom:803.639270px;}
.yb{bottom:819.838336px;}
.y34{bottom:823.826804px;}
.ya{bottom:839.802803px;}
.y33{bottom:841.879270px;}
.y9{bottom:859.990336px;}
.y32{bottom:860.154804px;}
.y31{bottom:880.119270px;}
.y30{bottom:898.394804px;}
.y57{bottom:902.957048px;}
.y2f{bottom:918.359270px;}
.y56{bottom:922.077048px;}
.y2e{bottom:938.541493px;}
.y55{bottom:941.197048px;}
.y2d{bottom:958.511270px;}
.y54{bottom:960.317048px;}
.y8{bottom:1036.460678px;}
.y7{bottom:1102.743344px;}
.h5{height:17.304000px;}
.h1{height:18.738281px;}
.h8{height:23.187360px;}
.h9{height:25.560000px;}
.h4{height:25.956000px;}
.h7{height:28.107422px;}
.h6{height:33.264000px;}
.h3{height:89.288640px;}
.h2{height:92.403360px;}
.h0{height:1380.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:43.573949px;}
.x3{left:51.540616px;}
.x2{left:54.417644px;}
.x4{left:168.602816px;}
.x5{left:275.032171px;}
.x6{left:289.478393px;}
.x7{left:489.707282px;}
.x8{left:505.640616px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-1.192971pt;}
.ls5{letter-spacing:-0.868700pt;}
.ls1e{letter-spacing:-0.840502pt;}
.lse{letter-spacing:-0.704937pt;}
.ls1f{letter-spacing:-0.325356pt;}
.ls15{letter-spacing:-0.298243pt;}
.ls3{letter-spacing:-0.162678pt;}
.ls1{letter-spacing:-0.126527pt;}
.ls2{letter-spacing:-0.036151pt;}
.ls14{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.036151pt;}
.ls0{letter-spacing:0.054226pt;}
.ls12{letter-spacing:0.135565pt;}
.ls8{letter-spacing:0.379582pt;}
.lsd{letter-spacing:0.406695pt;}
.ls20{letter-spacing:0.460921pt;}
.ls7{letter-spacing:0.515146pt;}
.ls10{letter-spacing:0.786276pt;}
.ls17{letter-spacing:0.840502pt;}
.lsb{letter-spacing:0.957992pt;}
.ls11{letter-spacing:0.976067pt;}
.ls1d{letter-spacing:1.030293pt;}
.ls21{letter-spacing:1.114162pt;}
.lsc{letter-spacing:1.192971pt;}
.ls16{letter-spacing:1.220084pt;}
.lsa{letter-spacing:1.247197pt;}
.ls18{letter-spacing:1.572552pt;}
.ls1c{letter-spacing:1.599665pt;}
.ls1a{letter-spacing:1.762343pt;}
.ls9{letter-spacing:2.006360pt;}
.lsf{letter-spacing:2.331715pt;}
.ls1b{letter-spacing:2.467280pt;}
.ls13{letter-spacing:2.846862pt;}
.ls6{letter-spacing:3.917282pt;}
.ws1f{word-spacing:-2.087699pt;}
.ws26{word-spacing:-2.060586pt;}
.ws1a{word-spacing:-2.006360pt;}
.ws11{word-spacing:-1.979247pt;}
.ws1c{word-spacing:-1.925021pt;}
.ws25{word-spacing:-1.762343pt;}
.ws13{word-spacing:-1.599665pt;}
.ws23{word-spacing:-1.572552pt;}
.ws15{word-spacing:-1.247197pt;}
.ws22{word-spacing:-1.220084pt;}
.ws2{word-spacing:-1.084519pt;}
.ws14{word-spacing:-0.957992pt;}
.ws10{word-spacing:-0.894728pt;}
.ws18{word-spacing:-0.840502pt;}
.ws21{word-spacing:-0.813389pt;}
.ws0{word-spacing:-0.723013pt;}
.wsd{word-spacing:-0.559612pt;}
.ws12{word-spacing:-0.488033pt;}
.ws2e{word-spacing:-0.460197pt;}
.ws16{word-spacing:-0.433808pt;}
.ws17{word-spacing:-0.406695pt;}
.wsf{word-spacing:-0.379582pt;}
.ws7{word-spacing:-0.361506pt;}
.ws1d{word-spacing:-0.216904pt;}
.ws4{word-spacing:-0.180753pt;}
.ws9{word-spacing:-0.144603pt;}
.ws1b{word-spacing:-0.135565pt;}
.ws2a{word-spacing:-0.108452pt;}
.ws2d{word-spacing:-0.054226pt;}
.wsa{word-spacing:-0.036151pt;}
.ws2b{word-spacing:-0.027113pt;}
.ws3{word-spacing:0.000000pt;}
.ws5{word-spacing:0.036151pt;}
.ws27{word-spacing:0.081339pt;}
.ws1{word-spacing:0.126527pt;}
.ws8{word-spacing:0.162678pt;}
.ws6{word-spacing:0.180753pt;}
.wsb{word-spacing:0.216904pt;}
.wse{word-spacing:0.244017pt;}
.ws2c{word-spacing:0.325356pt;}
.ws1e{word-spacing:0.623598pt;}
.ws19{word-spacing:0.704937pt;}
.ws28{word-spacing:0.840502pt;}
.ws29{word-spacing:1.084519pt;}
.ws24{word-spacing:1.192971pt;}
.ws20{word-spacing:1.409874pt;}
.wsc{word-spacing:3.571321pt;}
._5{margin-left:-6.435535pt;}
._9{margin-left:-5.070126pt;}
._15{margin-left:-3.530109pt;}
._a{margin-left:-2.711297pt;}
._7{margin-left:-1.865372pt;}
._1{margin-left:-0.831464pt;}
._0{width:0.795314pt;}
._6{width:2.051910pt;}
._2{width:3.185232pt;}
._3{width:5.019153pt;}
._4{width:7.335685pt;}
._13{width:9.464596pt;}
._1a{width:11.123548pt;}
._14{width:12.932887pt;}
._19{width:17.623431pt;}
._b{width:20.699488pt;}
._11{width:29.688341pt;}
._c{width:48.373155pt;}
._12{width:77.886527pt;}
._16{width:81.848636pt;}
._10{width:92.256402pt;}
._d{width:99.549429pt;}
._e{width:102.812385pt;}
._8{width:105.243153pt;}
._f{width:106.624830pt;}
._17{width:126.694213pt;}
._18{width:134.317657pt;}
.fs0{font-size:18.075314pt;}
.fs4{font-size:24.220921pt;}
.fs3{font-size:27.112971pt;}
.fs2{font-size:93.268619pt;}
.fs1{font-size:96.522176pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:23.091333pt;}
.y5{bottom:32.691333pt;}
.y4{bottom:42.291333pt;}
.y3{bottom:51.891333pt;}
.y2{bottom:61.491333pt;}
.y1{bottom:71.091333pt;}
.y2c{bottom:101.131333pt;}
.y53{bottom:108.131333pt;}
.y2b{bottom:116.335333pt;}
.y52{bottom:142.371467pt;}
.y2a{bottom:146.575333pt;}
.y51{bottom:157.407467pt;}
.y29{bottom:161.611333pt;}
.y50{bottom:172.611467pt;}
.y28{bottom:176.815333pt;}
.y4f{bottom:187.647467pt;}
.y27{bottom:191.851333pt;}
.y4e{bottom:202.851467pt;}
.y26{bottom:204.811333pt;}
.y25{bottom:217.771333pt;}
.y4d{bottom:217.887467pt;}
.y24{bottom:230.731333pt;}
.y23{bottom:245.931333pt;}
.y4c{bottom:248.127467pt;}
.y4b{bottom:263.331467pt;}
.y22{bottom:276.171333pt;}
.y4a{bottom:278.367467pt;}
.y21{bottom:291.207333pt;}
.y49{bottom:293.571467pt;}
.y20{bottom:306.411333pt;}
.y48{bottom:308.607467pt;}
.y1f{bottom:321.447333pt;}
.y47{bottom:323.811467pt;}
.y1e{bottom:336.651333pt;}
.y1d{bottom:351.687333pt;}
.y46{bottom:354.051467pt;}
.y1c{bottom:366.891333pt;}
.y45{bottom:367.647467pt;}
.y44{bottom:382.851467pt;}
.y1b{bottom:397.131333pt;}
.y43{bottom:397.887467pt;}
.y1a{bottom:412.167333pt;}
.y42{bottom:413.091467pt;}
.y19{bottom:427.371333pt;}
.y41{bottom:428.127467pt;}
.y18{bottom:442.407333pt;}
.y40{bottom:443.331467pt;}
.y3f{bottom:458.367467pt;}
.y17{bottom:470.571333pt;}
.y3e{bottom:473.571467pt;}
.y16{bottom:483.531333pt;}
.y3d{bottom:488.611333pt;}
.y15{bottom:498.567333pt;}
.y14{bottom:511.527333pt;}
.y3c{bottom:518.847467pt;}
.y13{bottom:526.731333pt;}
.y3b{bottom:532.611467pt;}
.y3a{bottom:532.615333pt;}
.y12{bottom:541.767333pt;}
.y39{bottom:547.651333pt;}
.y11{bottom:556.971333pt;}
.y38{bottom:561.415333pt;}
.y10{bottom:572.007333pt;}
.y37{bottom:576.451333pt;}
.yf{bottom:587.211333pt;}
.yd{bottom:587.211467pt;}
.ye{bottom:590.891333pt;}
.y36{bottom:591.655333pt;}
.yc{bottom:602.247467pt;}
.y35{bottom:605.251333pt;}
.yb{bottom:617.451467pt;}
.y34{bottom:620.455333pt;}
.ya{bottom:632.487467pt;}
.y33{bottom:634.051333pt;}
.y9{bottom:647.691467pt;}
.y32{bottom:647.815333pt;}
.y31{bottom:662.851333pt;}
.y30{bottom:676.615333pt;}
.y57{bottom:680.051333pt;}
.y2f{bottom:691.651333pt;}
.y56{bottom:694.451333pt;}
.y2e{bottom:706.851333pt;}
.y55{bottom:708.851333pt;}
.y2d{bottom:721.891333pt;}
.y54{bottom:723.251333pt;}
.y8{bottom:780.598000pt;}
.y7{bottom:830.518000pt;}
.h5{height:13.032301pt;}
.h1{height:14.112513pt;}
.h8{height:17.463284pt;}
.h9{height:19.250209pt;}
.h4{height:19.548452pt;}
.h7{height:21.168770pt;}
.h6{height:25.052385pt;}
.h3{height:67.246674pt;}
.h2{height:69.592489pt;}
.h0{height:1040.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x1{left:32.817200pt;}
.x3{left:38.817200pt;}
.x2{left:40.984000pt;}
.x4{left:126.981200pt;}
.x5{left:207.137200pt;}
.x6{left:218.017200pt;}
.x7{left:368.817200pt;}
.x8{left:380.817200pt;}
}
